
install(
  FILES html-tidy.sh
  DESTINATION ${DATA_INSTALL_DIR}/kate/scripts
)

tde_create_translated_desktop(
  SOURCE html-tidy.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kate/scripts
  PO_DIR kate-plugins-desktops
)
